@charset "utf-8";
/* CSS Document */

/* =====================
  基本設定
===================== */
html {
	/*overflow-x: hidden;*/
}
body {
    min-width: 1280px;
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #333;
    font-size: 16px;
    line-height: 1.75;
    background-image: url(../images/common/body-bg.gif);
    background-position: center top;
    padding: 100px 0 0;
	overflow-x: hidden;
}
img {
    vertical-align: middle;
}
/*  リンク
------------------------*/
.link a {
    transition: .6s;
}
.link a:hover {
    opacity: .75;
}
/* =====================
  ヘッダー
===================== */
header {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    background: #d42d25;
    z-index: 3;
}
header .inner {
    width: 1200px;
    height: 100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .inner h1 {
    width: 200px;
    height: 76px;
}
/*  グローバルナビ
------------------------*/
header .inner nav {
    width: 964px;
    height: 66px;
}
header .inner nav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .inner nav ul li:nth-child(1) {
    width: 122px;
}
header .inner nav ul li:nth-child(2) {
    width: 88px;
}
header .inner nav ul li:nth-child(3) {
    width: 117px;
}
header .inner nav ul li:nth-child(4) {
    width: 63px;
}
header .inner nav ul li:nth-child(5) {
    width: 64px;
}
header .inner nav ul li:nth-child(6) {
    width: 88px;
}
header .inner nav ul li:nth-child(7) {
    width: 103px;
}
header .inner nav ul li:nth-child(8) {
    width: 105px;
}
header .inner nav ul li a {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}
header .inner nav ul li a img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
header .inner nav ul li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    transform: scaleX(0);
    background-color: #fff;
    transition: .3s;
}
header .inner nav ul li.active a::after {
    transform: scaleX(1);
}
header .inner nav ul li a:hover::after {
    transform: scaleX(1);
}
/* =====================
  メインビジュアル
===================== */
#mainvisual {
    width: 100%;
    height: auto;
    overflow: hidden;
	background-color: #f4f4f4;
}
#mainvisual img {
    width: 100%;
    height: auto;
}
/* =====================
  メインコンテンツ
===================== */
main {
    display: block;
    width: 1080px;
    padding: 60px 60px 80px;
    margin: 0 auto;
    background-color: #fff;
}
main section {
    width: 1080px;
    margin: 0 auto 80px;
}
main section:last-child {
    margin: 0 auto;
}
main section h2 {
    text-align: center;
    margin: 0 auto 24px;
}

main section h3 {
    padding: 0 0 8px;
    border-bottom: 2px solid #d42d25;
    margin: 0 auto 20px;
}
/*  テーブル
------------------------*/
table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 2px;
    line-height: 1.5;
}
table th {
    width: 28%;
    color: #fff;
    padding: 15px 30px;
    background-color: #d42d25;
    vertical-align: middle;
}
table td {
    padding: 15px 30px;
    background-color: #f4f4f4;
}
/* =====================
  ネットショップバナー
===================== */
#shop-banner {
    width: 1080px;
    height: 222px;
    margin: 50px auto;
}
/* =====================
  お問い合わせ
===================== */
#contact {
    min-height: 182px;
    padding: 32px 0;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#contact::before {
    content: "";
    width: 100%;
    height: 8px;
    background-image: url(../images/common/border-diagonal.gif);
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    left: 0;
}
#contact::after {
    content: "";
    width: 100%;
    height: 8px;
    background-image: url(../images/common/border-diagonal.gif);
    background-repeat: repeat-x;
    position: absolute;
    bottom: 0;
    left: 0;
}
#contact h3 {
    text-align: center;
    width: 532px;
    height: 102px;
    padding: 0;
    border-bottom: none;
    margin: 0;
}
#contact h3::after {
    content: "";
    width: 2px;
    height: calc( 100% - 64px );
    background-color: #eeeeee;
    position: absolute;
    top: 32px;
    left: 532px;
}
#contact address {
    text-align: center;
    width: 546px;
}
#contact address p.link {
    width: 430px;
    height: 46px;
    margin: 24px auto 0;
}
#contact address p.link a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    line-height: 46px;
    background-color: #ebaf1d;
}
#contact address p.link a::after {
    content: "→";
    margin: 0 0 0 .25em;
}
/* =====================
  フッター
===================== */
footer {
    color: #fff;
    background-color: #d42d25;
}
footer .inner {
    width: 1080px;
    padding: 40px 0 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
footer .inner2 {
    padding: 20px 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
	background-color: #f4f4f4;
}
footer .inner:first-child {
/*    width: 100vw;
    padding: 16px 0;
    display: block;
    background-color: #f4f4f4;
 margin-left: calc(((100vw - 100%) / 2) * -1);
 margin-right: calc(((100vw - 100%) / 2) * -1);*/
}
/*  フッターナビ
------------------------*/
footer .inner ul {
    width: 1080px;
    margin: 0 auto;
    line-height: 2;
}
footer .inner ul li {
    padding: 0 0 0 11px;
    margin: 0 3em 0 0;
    display: inline-block;
    position: relative;
}
footer .inner ul li.mr-0 {
    margin: 0;
}
footer .inner ul li::before {
    content: "";
    width: 6px;
    height: 9px;
    position: absolute;
    top: 16px;
    left: 0;
    margin: -4px 0 0;
    background-image: url(../images/common/footer-nav-arrow.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
footer .inner ul li a {
    text-decoration: none;
    color: #333;
}
footer .inner ul li a:hover {
    text-decoration: underline;
}


footer .inner2 ul {
    width: 1080px;
    margin: 0 auto;
    line-height: 2;
}
footer .inner2 ul li {
    padding: 0 0 0 11px;
    margin: 0 3em 0 0;
    display: inline-block;
    position: relative;
}
footer .inner2 ul li.mr-0 {
    margin: 0;
}
footer .inner2 ul li::before {
    content: "";
    width: 6px;
    height: 9px;
    position: absolute;
    top: 16px;
    left: 0;
    margin: -4px 0 0;
    background-image: url(../images/common/footer-nav-arrow.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
footer .inner2 ul li a {
    text-decoration: none;
    color: #333;
}
footer .inner2 ul li a:hover {
    text-decoration: underline;
}
/*  概要
------------------------*/
footer .inner p {
    width: 352px;
}
footer .inner p a {
    width: 240px;
    height: 91px;
    display: block;
    margin: 0 0 20px;
}
/*  お問い合わせ
------------------------*/
footer .inner address {
    width: 728px;
    position: relative;
}
footer .inner address::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 50px;
    left: 0;
}
footer .inner address dl {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
footer .inner address dl dt {
    width: 230px;
}
footer .inner address dl dd {
    width: 498px;
    display: flex;
    justify-content: space-between;
}
footer .inner address dl dt:first-child {
    margin: 0 0 33px;
}
footer .inner address dl dt:first-child + dd {
    margin: 0 0 33px;
}
/*  コピーライト
------------------------*/
footer p#copyright {
    text-align: center;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding: 20px 0;
}
/*  ショップバナー
------------------------*/
#shop {
    width: 52px;
    height: 204px;
    position: fixed;
    top: 30%;
    right: 0;
    cursor: pointer;
    z-index: 3;
    background-image: url(../images/common/btn-shop-active.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
#shop img {
    transition: .6s;
}
#shop:hover img {
    opacity: 0;
}
/*  ページの先頭へ
------------------------*/
#pagetop {
    width: 64px;
    height: 64px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    z-index: 3;
    transition: 0.6s;
}
#pagetop:hover {
    opacity: .75;
}
/* =====================
  ナチュラル琉球 準備中
===================== */
header .inner nav ul li:nth-child(3):hover {
    width: 117px;
    background-image: url(../images/common/nav-preparation.png);
    background-position: center center;
    background-repeat: no-repeat;
}
header .inner nav ul li:nth-child(3):hover img {
    visibility: hidden;
}
footer .inner ul li:nth-child(4) {
    cursor: pointer;
}
footer .inner ul li:nth-child(4):hover::after {
    content: "※只今準備中";
    display: block;
    width: 100%;
    height: 32px;
    color: #333;
    background-color: #f4f4f4;
    position: absolute;
    top: 0;
    left: 11px;
}
/* =====================
  伊波追加スタイル
===================== */
main section#oem{
	width:1080px;
	margin:auto;
}
main section#oem h2 {
    text-align: center;
    margin: 0 auto 24px;
    font-size:2em;
    color:#d42d25;
}
main section#oem img{
	max-width:100%;
	margin:0 0 3em;
}
#oem .movie {
    width: 500px;
    height: 310px;
    float: left;
    overflow: hidden;
}
.r_text p {
    padding: 0 0 1em 520px;
}
.item2{
    margin:0 0 3em !important;
}
figure {
    margin:2em 0;
    text-align:center;
}
